      BLOCK DATA FFTX                                                           
      INTEGER*4 MAXLEN,MAXN                                                     
      REAL*4 C                                                                  
      COMMON/FFT/MAXLEN,MAXN,C(1025)                                            
      DATA MAXLEN/2048/                                                         
      DATA MAXN/0/                                                              
      END                                                                       
